::ng-deep {
  .axis {
    font-family: inherit;
    font-size: 12px;
  }

  .axis > path {
    stroke: rgba(0, 0, 0, 0.25);
  }

  .tick > line {
    stroke-dasharray: 3;
    stroke: rgba(0, 0, 0, 0.25);
  }
}
